Bug 20748 - mailertable feature ignored in RH7/Sendmail 8.10
Summary: mailertable feature ignored in RH7/Sendmail 8.10
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-13 08:59 UTC by ecem
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-16 21:27:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ecem 2000-11-13 08:59:08 UTC
RH 7.0 with Sendmail 8.10 ignores any entries in the mailertable.

Regardless of what is in the mailertable file, all mail for the domains is 
delivered locally, even if mailertable tells sendmail to deliver otherwise.

Have tried same config files on a RH 6.2 box and everything works fine. 
The maillog simply shows that the mail was indeed delivered locally 
instead of routed.


Note You need to log in before you can comment on or make changes to this bug.